Package Details: perl-module-install 1.18-3

Git Clone URL: https://aur.archlinux.org/perl-module-install.git (read-only)
Package Base: perl-module-install
Description: Module::Install - Standalone, extensible Perl module installer
Upstream URL: http://search.cpan.org/dist/Module-Install
Licenses: GPL, PerlArtistic
Submitter: None
Maintainer: dracorp
Last Packager: dracorp
Votes: 28
Popularity: 2.413004
First Submitted: 2007-08-06 20:10
Last Updated: 2017-09-25 18:23

Latest Comments

mgd commented on 2017-11-03 12:32

I guess your download is corrupted. The checksum did match when I installed it initially and it matched when I ran makepkg a minute ago:
29068ac33502cec959844c206516c09cc4a847cb57327d41015f605153ca645e Module-Install-1.18.tar.gz

darnir commented on 2017-11-03 11:35

The checksum doesn't seem to match.

72591e1085621be42ca28e0313f4d5a359ab5e9ae60109095cd6f4d2149f2650 Module-Install-1.18.tar.gz

bidulock commented on 2017-09-07 22:33

Sorry, my bad.

dracorp commented on 2017-09-07 19:14

@bidulock
What do you mean?
Does not work for you:
perl -Minc::Module::Install -e 1
?

dracorp commented on 2017-06-06 19:10

@mgd
Thx, done.

mgd commented on 2017-06-06 16:38

The dependency on perl-parse-cpan-meta should be replaced by perl-cpan-meta in PKGBUILD.

bidulock commented on 2015-07-17 06:01

Upstream release 1.16 has been available since May.

xRemaLx commented on 2013-07-22 16:13

_distdir="${srcdir}/Module-Install-1.06" not work